/*
 * Impa, version 2
 */

body { 
	background-color:#000000;
	background-image:url('bg_2.png');
}

html { 
	color:#ebeaea;
	font-size:1em;
	font-family: 'Playfair Display', serif;
	overflow-x:hidden;
}

p,ul,ol{
	line-height:150%;
	margin:6px;
	text-align:justify;
	text-justify:auto;
}

ul{
	line-height:16px;
	vertical-align:middle;
}

b{
	font-size:180%;
	color:#aed8e3;
	font-family: 'Italianno', cursive;
}

blockquote{
	width:70%;
	margin-right:auto;
	margin-left:auto;
	font-size:110%;
	padding:20px;
	color:#c393d4;	
	text-align:center;
	background-color:#000000;
	background-image:url('bg_2.png');
}

h1{
	color:#dca177;
	font-size:250%;
    font-family: 'Italianno', cursive;
}

h2{
	color:#c9b2cc;
	font-size:140%;
	margin-left:0px;
	margin-bottom:20px;
	letter-spacing:5px;
	text-transform:uppercase;
}

a:link,a:visited{
	color:#d4d99e;
	text-decoration:none;
}

a:hover{
	color:#c59f96;
}

img.header{
	width: 100%;
	margin-bottom:-70px;
}

.container{
	width:100%;
	position:absolute;
	top:0px;
}

.top{
	width:800px;
	margin-right:auto;
	margin-left:auto;
	background-color:#000000;
	background-image:url('bg.png');
}

.content{
	padding:20px;
	margin-bottom:-40px;
}

.codes, table.list{
	width:70%;
	margin-right:auto;
	margin-left:auto;
	font-size:110%;
	padding:20px;
	color:#c393d4;	
	text-align:center;
}

.codes img{
	display:inline-block;
	padding:5px;
	margin:5px;
	background-color:#000000;
	background-image:url('bg_2.png');
}

.divider{
	margin-top:30px;
	background-image:url('divider.png');
	min-height:15px;
	opacity:.68;
}

.footer{
	padding:20px;
}

.footer p{
	font-size:90%;
	color:#ffffff;
	text-align:center;
}